html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp, hr, 
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {background:transparent;border:0;font-size:100%;margin:0;outline:0;padding:0;vertical-align:baseline;empty-cells:show;}
table {display:table;}
blockquote, q {quotes:none;}
blockquote:before, blockquote:after, q:before, q:after {content:'';content:none;}
input {-webkit-appearance:none;-webkit-border-radius:0px;border-radius:0;outline:none;}
select {-webkit-border-radius:0px;border-radius:0;outline:none;}
html,body {-webkit-text-size-adjust:100%;}
* {-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
@font-face {
    font-family: 'montserrat';
    src: url('fonts/montserrat-light-webfont.eot');
    src: url('fonts/montserrat-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/montserrat-light-webfont.woff2') format('woff2'),
         url('fonts/montserrat-light-webfont.woff') format('woff'),
         url('fonts/montserrat-light-webfont.ttf') format('truetype'),
         url('fonts/montserrat-light-webfont.svg#montserratlight') format('svg');
    font-weight: 300;
    font-style: normal;
}
@font-face {
    font-family: 'montserrat';
    src: url('fonts/montserrat-regular-webfont.eot');
    src: url('fonts/montserrat-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/montserrat-regular-webfont.woff2') format('woff2'),
         url('fonts/montserrat-regular-webfont.woff') format('woff'),
         url('fonts/montserrat-regular-webfont.ttf') format('truetype'),
         url('fonts/montserrat-regular-webfont.svg#montserratregular') format('svg');
    font-weight: 700;
    font-style: normal;
}
@font-face {
    font-family: 'montserrat';
    src: url('fonts/montserrat-bold-webfont.eot');
    src: url('fonts/montserrat-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/montserrat-bold-webfont.woff2') format('woff2'),
         url('fonts/montserrat-bold-webfont.woff') format('woff'),
         url('fonts/montserrat-bold-webfont.ttf') format('truetype'),
         url('fonts/montserrat-bold-webfont.svg#montserratregular') format('svg');
    font-weight: 900;
    font-style: normal;
}
input, select, textarea {font:100% 'montserrat', Tahoma, Verdana, serif;font-weight:300;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
input:focus {background-color:rgba(255,204,0,0.2);border:1px solid rgba(255,204,0,1);}
input[type=text], input[type=password], input[type=file], select, textarea {padding:0.5em;margin:0 0 0.3em 0;color:#000;border:1px solid #ccc;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
input[type=text]:disabled {border:0;}
input[type=button], input[type=submit] {padding:0.5em 1em;margin:0 0 0 -1px;color:#fff;border:1px solid #c00;background-color:#c00;}
input[type=button]:hover, input[type=submit]:hover, a.menu:hover {background-color:#000;color:#c00 !important;border:1px solid #000;cursor:pointer;}
input[type=radio] {-webkit-appearance:radio;margin:0 0.5em 0 0;}
input[type=checkbox] {-webkit-appearance:checkbox;margin:0 0.5em 0 0;}
.aleft {text-align:left !important;}
.acenter {text-align:center !important;}
.aright {text-align:right !important;}
.w3 {width:3em;}
.w5 {width:5em;}
.w7 {width:7em;}
.w10 {width:10em;}
.w15 {width:15em;}
.w20 {width:20em;}
.w25 {width:25em;}
.w30 {width:30em;}
.w40 {width:40em;}
.wfull {width:100%;}
.h2 {height:2em;}
.h3 {height:3em;}
.h5 {height:5em;}
.h7 {height:7em;}
.h10 {height:10em;}
.h15 {height:15em;}
.h20 {height:20em;}
.h25 {height:25em;}
.f06 {font-size:0.6em !important;}
.f07 {font-size:0.7em !important;}
.f08 {font-size:0.8em !important;}
.f09 {font-size:0.9em !important;}
.colred {color:#f33 !important;}
.colblue {color:#33f !important;}
.colgreen {color:#3f3 !important;}
.bgadd {background-color:rgba(255,204,0,0.2);}
#clear {border:0;clear:both;margin:0;}

body {font:100% 'montserrat', Tahoma, Verdana, serif;font-weight:300;height:100%;width:100%;line-height:1;background-color:#fff;position:relative;background-image:url('../images/bg-stripe.png');padding:1em 1em 15em 5em;}

#menu {z-index:20;padding:1em;background-color:#000;height:100%;position:fixed;top:0;left:0;font-size:1em;}
#menu .logo {background-color:#fff;margin:-1em -1em 1em -1em;padding:0.3em;text-align:center;}
#menu .logo img {width:2.4em;}
#menu ul {list-style-type:none;}
#menu ul li {margin:0 0 0.5em;}
#menu ul li:hover {background-color:#f33;}
#menu ul li img {width:2em;}
#menu ul.logout {position:absolute;bottom:3em;left:1em;}

#submenu {z-index:10;padding:1em 1em 1em 5.5em;background-color:#333;height:100%;position:fixed;top:0;left:0;min-width:12em;font-size:0.9em;display:none;line-height:1.4em;}
#submenu h1 {color:#f00;border-bottom:1px solid #f00;font-weight:900;padding:0.5em 0.5em 0.5em 1em;margin:0 0 0.5em -1em;text-transform:uppercase;}
#submenu ul {list-style-type:none;}
#submenu ul li {margin:0 0 0 -0.5em;padding:0.5em;}
#submenu ul li div {background-color:#f33;color:#fff;padding:0.5em;margin:0.5em 0;display:inline-block;}
#submenu ul li:hover {background-color:#f33;}
#submenu ul li.line {border-bottom:1px solid #999;margin:0 0 1em 0;padding:0;font-size:1em;}
#submenu ul li.line:hover {background-color:transparent;}
#submenu ul li a {color:#fff;text-decoration:none;}

#submenuitem {display:none;}

#login {width:25%;margin:20% auto;padding:1.5em;text-align:center;background-color:#fff;border:1px solid #ccc;
-webkit-border-radius:0.5em;
-moz-border-radius:0.5em;
border-radius:0.5em;}
#login h1 {text-transform:uppercase;margin:0 0 1em;font-size:0.9em;}
#login .logo {padding:1em;display:inline-block;margin:0 0 1em;
-webkit-border-radius:1em;
-moz-border-radius:1em;
border-radius:1em;}
#login .logo img {width:100%;}
#login .thumb {display:inline-block;margin:0 0 1em;
-webkit-border-radius:1em;
-moz-border-radius:1em;
border-radius:1em;}
#login .thumb img {height:7em;
-webkit-border-radius:5em;
-moz-border-radius:5em;
border-radius:5em;}
#login input {margin:0.5em 0;width:100%;text-align:center;
-webkit-border-radius:0.2em;
-moz-border-radius:0.2em;
border-radius:0.2em;}
#login .error {color:#f00;background-color:#fee;margin:0 0 1em;padding:0.7em;
-webkit-border-radius:0.2em;
-moz-border-radius:0.2em;
border-radius:0.2em;}

body > h1 {padding:1em;margin:-1em -1em 1em -1em;background-color:rgba(0,102,204,0.4);color:#000;text-transform:uppercase;font-weight:300;}
body > h1 span {font-weight:900;}

#info {padding:1em;margin:1em 0;border:1px solid #ccc;background-color:#fff;font-size:0.9em;line-height:1.4em;
-webkit-border-radius:3px;
-moz-border-radius:3px;
border-radius:3px;}
#info ul {margin-left:1em;list-style-type:circle;}
#info.error {border:1px solid #fcc;background-color:#fee;color:#f33;}
#info.status {border:1px solid #9c9;background-color:#efe;color:#090;}

#wrapper {padding:1em;margin:1em 0;border:1px solid #ccc;background-color:#fff;
-webkit-border-radius:3px;
-moz-border-radius:3px;
border-radius:3px;}

#wrapper .nav {line-height:1.9em;}
#wrapper .nav input {font-size:0.9em;}
#wrapper .search {float:left;}
#wrapper .search input[type=text] {
-webkit-border-top-left-radius: 3px;
-webkit-border-bottom-left-radius: 3px;
-moz-border-radius-topleft: 3px;
-moz-border-radius-bottomleft: 3px;
border-top-left-radius: 3px;
border-bottom-left-radius: 3px;}
#wrapper .search input[type=submit] {
-webkit-border-top-right-radius: 3px;
-webkit-border-bottom-right-radius: 3px;
-moz-border-radius-topright: 3px;
-moz-border-radius-bottomright: 3px;
border-top-right-radius: 3px;
border-bottom-right-radius: 3px;}

#wrapper .nav .action1 {float:left;font-size:0.9em;}
#wrapper .nav .action1 a {text-decoration:none;color:#000;color:#c00;padding:0.3em;border:1px solid #c00;
-webkit-border-radius:3px;
-moz-border-radius:3px;
border-radius:3px;}
#wrapper .nav .action1 a.on {color:#000;background-color:#fee;border:1px solid #c00;}
#wrapper .nav .action1 a:hover {color:#000;background-color:#eee;border:1px solid #ccc;}
#wrapper .nav .action1 a img {height:1.4em;margin:0 0.3em -0.3em 0;}
#wrapper .nav .action1 a img.hover {display:none;}
#wrapper .nav .action1 a:hover img.hover {display:inline-block;}
#wrapper .nav .action1 a img.off {display:inline-block;}
#wrapper .nav .action1 a:hover img.off {display:none;}

#wrapper .nav .action {float:right;font-size:0.9em;}
#wrapper .nav .action a {text-decoration:none;color:#000;color:#c00;padding:0.3em;border:1px solid rgba(0,0,0,0);
-webkit-border-radius:3px;
-moz-border-radius:3px;
border-radius:3px;}
#wrapper .nav .action a:hover {color:#000;background-color:#eee;border:1px solid #ccc;}
#wrapper .nav .action a img {height:1.4em;margin:0 0.3em -0.3em 0;}
#wrapper .nav .action a img.hover {display:none;}
#wrapper .nav .action a:hover img.hover {display:inline-block;}
#wrapper .nav .action a img.off {display:inline-block;}
#wrapper .nav .action a:hover img.off {display:none;}
#wrapper .done {border:1px solid #393;background-color:#efe;padding:1em;margin:0 0 1em;color:#393;text-align:left;line-height:1.4em;}
#wrapper .error {border:1px solid #933;background-color:#fee;padding:0.5em 1em;margin:0 0 1em;color:#933;text-align:left;line-height:1.4em;}
#wrapper .error ul {list-style-type:circle;margin-left:1em;}

#wrapper .paging {text-align:right;margin:0 0 0.5em;font-size:0.8em;}
#wrapper .paging img {height:0.7em;margin:0 0.2em;}
#wrapper .paging input[type=text] {padding:0.2em;margin:0 0.2em;}

ul.tabs {margin:0px;padding:0px;list-style:none;}
ul.tabs li {color:#000;display:inline-block;padding:0.5em 1em;font-size:0.9em;cursor:pointer;background-color:#eee;}
ul.tabs li.current {color:#000;border:1px solid #ccc;border-bottom:1px solid #fff;background-color:#fff;}
.tab-content {display:none;padding:1em;border:1px solid #ccc;margin-top:-1px;}
.tab-content.current {display:inherit;}

table tr td ul {margin-left:1.5em;list-style-type:circle;}
		
table.grid {font-size:0.7em;line-height:1.2em;border-spacing:0;border-collapse:separate;width:100%;}
table.grid tr:hover {background-color:#f0f0f0;cursor:pointer;}
table.grid tr th {background-color:#06c;color:#fff;padding:0.7em 1em;border-right:1px solid #fff;border-bottom:1px solid #fff;font-weight:normal;vertical-align:middle;}
table.grid tr td {color:#000;padding:0.7em 1em;border-bottom:1px solid #ccc;}
table.grid tr td.icon {padding:0.7em 0.2em;}
table.grid tr td.icon img {height:1.5em;margin-bottom:-0.5em;}
table.grid tr td.icon img.on {display:none;}
table.grid tr td.icon a:hover img.on {display:inline-block;}
table.grid tr td.icon a:hover img.off {display:none;}
table.grid tr td.sumtitle {border:0;}
table.grid tr td.sum {background-color:#f0f0f0;}
table.grid tr td a {text-decoration:none;color:#000;}
table.grid tr td.blank {border:0;}
table.grid tr.delete td {color:#ccc !important;}

table.popup {font-size:0.7em;}

table.form {float:left;font-size:0.9em;line-height:1.2em;border-spacing:0.5em;border-collapse:separate;margin:0 4em 0 0;}
table.form tr th {text-align:left;vertical-align:middle;font-weight:normal;padding:0.2em 3em 0.2em 0.2em;min-width:150px;}
table.form tr td input[type=text] {padding:0.3em 0.5em;}
table.form tr td input[type=text]:read-only {background-color:#eee;}

table.view tr td {padding:0.5em 1em;border-bottom:1px solid #ccc;min-width:15em;}
table.view tr td.spacer {border:0;padding:0;width:3em;min-width:3em;}
table.view tr td.blank {border:0;}

table.note {font-size:0.7em;margin:5em 0 0 0;padding:0.7em;border:1px solid #ccc;background-color:#eee;border-spacing:0;border-collapse:separate;}
table.note tr:last-of-type td {border:0;}
table.note tr th {min-width:100px;}
table.note tr td {min-width:10em;}

.attachment {margin:2em 0 0 0;display:inline-block;}
.attachment .item {float:left;margin:0 1em 1em 0;padding:0.7em;font-size:0.6em;width:10em;min-height:15em;line-height:1.2em;background-color:#eee;text-align:center;
-webkit-border-radius:3px;
-moz-border-radius:3px;
border-radius:3px;}
.attachment .item img {width:100%;margin:0 0 0.5em;}
.attachment .item img.pdf {width:100%;}
.attachment .item a {color:#000;text-decoration:none;}
.attachment .upload {border:1px solid #ccc;background-color:#fff;width:auto;text-align:left;}

#navbottom {position:fixed;bottom:0;right:0;padding:1em 1em 2em;background-color:rgba(50,50,50,0.2);width:100%;}
#navbottom .action {float:right;font-size:0.9em;}
#navbottom .action a {text-decoration:none;background-color:#c00;color:#fff;padding:0.3em;border:1px solid #c00;
-webkit-border-radius:3px;
-moz-border-radius:3px;
border-radius:3px;}
#navbottom .action a.blue {background-color:#06c;border:1px solid #06c;}
#navbottom .action a:hover {color:#000;background-color:#eee;border:1px solid #999;}
#navbottom .action a img {height:1.4em;margin:0 0.3em -0.3em 0;}
#navbottom .action a img.hover {display:none;}
#navbottom .action a:hover img.hover {display:inline-block;}
#navbottom .action a img.off {display:inline-block;}
#navbottom .action a:hover img.off {display:none;}

#popup {border:1px solid #ccc;background-color:#fff;padding:0.5em;display:none;position:absolute;}

